curl --location 'https://api.myvocal.ai/sound_clone/api/v1/tts/query' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["22","13"]
}'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "2195",
"url": "xxxx"
},
{
"id": "2196",
"url": "xxxx"
}
]
}
{
"code": -1,
"message": "error msg",
}
History
Get TTS Url
Get tts history audio url .
POST
/
sound_clone
/
api
/
v1
/
tts
/
query
curl --location 'https://api.myvocal.ai/sound_clone/api/v1/tts/query' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["22","13"]
}'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "2195",
"url": "xxxx"
},
{
"id": "2196",
"url": "xxxx"
}
]
}
{
"code": -1,
"message": "error msg",
}
Header
string
required
You can copy your api-key on https://www.myvocal.ai/profile after you have subscribed to Pro or Business Plan.
Body
array
required
You can provide up to 1,000 Ids at a time.
Response
number
Indicates whether the call was successful. 1 if successful.
string
When an exception occurs, specific exception information will be provided in the message.
curl --location 'https://api.myvocal.ai/sound_clone/api/v1/tts/query' \
--header 'accessKey: xxx' \
--header 'Content-Type: application/json' \
--data '{
"ids":["22","13"]
}'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "2195",
"url": "xxxx"
},
{
"id": "2196",
"url": "xxxx"
}
]
}
{
"code": -1,
"message": "error msg",
}
